<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_BlockTable")) {
    /**
     * Class WpBookingPro_BlockTable
     */
    class WpBookingPro_BlockTable extends WoobookingTable
    {
        /**
         * BlockTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}